XINE-CHECK(1)

NOMBRE
xine-check - un comprobador para el reproductor de vídeo xine

SINOPSIS
xine-check [-q] [-v] [-B] [-b]
xine-bugreport [-q] [-v] [-B]

DESCRIPCIÓN
Esta página de manual explica el programa xine-check, el cual comprueba la instalación del reproductor de vídeo xine buscando problemas comunes.

Si experimenta cualquier problema con, o mientras ejecuta, xine, llamar a xine-check puede suministrar valiosas pistas para la averiguación del problema. xine-check prueba las configuraciones del sistema operativo, instalación de complementos, ajustes de la unidad de CD/DVD y parámetros de soporte de vídeo. Si se ejecuta como xine-bugreport, generará una breve descripción del sistema y le guiará por el proceso de reportar un gazapo (bug). Esto es el sistema preferido por los desarrolladores, siendo más fácil para usted, y suministrando a los desarrolladores un reporte completo del gazapo.

OPCIONES
El programa sigue la sintaxis usual de línea de órdenes GNU, con opciones largas comenzando con dos rayas (`--'). Debajo se incluye un resumen de las opciones. Para una descripción completa, vea el README_es y FAQ_es en /usr/pkg/share/doc/xine-ui o en la página web de xine.

-h, --help
    (Ayuda) Muestra el resumen de las opciones y número de versión.

El resto de las opciones, llamadas XINE-CHECK options: cuando se listan con "xine-check --help", se explican aquí.

-q, --quiet
    Dará un sólo mensaje de una linea, aunque se encuentren problemas. Normalmente xine-check proporciona pistas para cada uno de los problemas encontrados para ayudar a solucionarlos.

-v, --verbose
    Activa la salida extendida describiendo cada prueba en detalle, lo que produce algo como una lista de preguntas frecuentes (FAQ)

-B, --batch
    Desconecta la pausa después de los mensajes largos. Normalmente xine-check espera confirmación después de encontrar un problema o haber mostrado un mensaje largo.

-b, --bug
    Produce un reporte de gazapo. Esto es lo mismo que si llama directamente a xine-bugreport.

GAZAPOS (BUGS)
Ninguno, por supuesto ;\-)
Vale, seguro que habrá algunos. Quizás lo mejor que pueda hacer es pedir soporte (y reportar gazapos) en nuestra lista de correo en <xine-user@lists.sf.net> (es en inglés).

VER TAMBIÉN
xine(1), aaxine(1), xine-lib(3),
http://www.xine-project.org/ (http://www.xine-project.org/)

AUTOR
Esta página de manual fue escrita por Philipp Hahn <pmhahn@users.sf.net> para el proyecto xine, y traducida por Carlos E.R.M. <carloser@users.sourceforge.net> (2008-03)

COPYRIGHT
Copyright © 2002 Siggi Langauf